* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
    font-family: "Lato",sans-serif;
    font-size: 16px;
    line-height: 20px;
}

img {
	width: 100%;
}

a, a:hover {
	text-decoration: none; 
}

ul {
	margin-bottom: 0;
	padding-left: 0;
}

section {
	padding: 100px 0;
}

.container {
	max-width: 1110px;
}


.top {
	background: rgba(1,27,58,.85);
	padding: 15px 0;
}

.logo {
    display: flex;
    align-items: center;
}

.logo h2 {
    font-size: 20px;
    color: #fff;
    margin-left: 10px;
    margin-bottom: 0;
}

.logo h2 span {
    display: block;
    font-size: 13px;
    letter-spacing: 1.9px;
    border-top: 1px solid #fff;
}

.logo img {
	max-width: 70px;
	width: 100%;
}

ul.top_list li {
	display: inline-block;
	margin-right: 30px;
}

ul.top_list li img {
	width: 16px;
	display: inline-block;
	margin-right: 10px;
}

ul.top_list li a {
	font-size: .7em;
    line-height: 1em;
    color: #fff;
}

ul.top_link li {
    display: inline-block;
}

ul.top_link li a {
    color: #fff;
    font-size: .7em;
    padding: 5px 0 0 10px;
}
 
ul.top_link {
    text-align: right;
}

nav.navbar.navbar-expand-lg.navbar-light {
    margin-bottom: -117px;
    z-index: 99;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover, 
.navbar-light .navbar-nav .nav-link {
	color: #fff;
	line-height: 100px;
	padding: 0 24px;
	font-size: 0.9em;
}

.navbar-light .navbar-nav .nav-link {
	border-bottom: 2px solid transparent;
    margin-bottom: -2px;
}

.navbar-light .navbar-nav .nav-link:hover {
	border-bottom: 2px solid #81ca00;
    margin-bottom: -2px;
}

.navbar .container {
	border-bottom: 1px solid rgba(255,255,255,.25);
}

ul.dropdown-menu {
    background: #0af; 
    border-radius: 0;
    padding: 0;
}

ul.dropdown-menu a {
	padding: 9px 30px;
    line-height: 24px;
    color: #fff;
    text-transform: uppercase;
    font-size: .7em;
    width: auto;
}

ul.dropdown-menu a:hover {
	background: #81ca00;
	color: #fff;
}

.carousel-caption h5 {
	line-height: 54px;
    font-weight: 300;
    font-size: 42px;
}

.carousel-caption p {
	line-height: 30px;
    letter-spacing: 0px;
    font-weight: 400;
}

.carousel-caption {
	bottom: 120px;
}


a.custom_btn {
	display: inline-block;
	line-height: 25px;
    letter-spacing: 0px;
    font-weight: 400;
    border-style: solid;
    border-width: 2px;
    padding: 10px 35px 10px 25px;
    color: #fff !important;
    border-color: #0af;
    position: relative;
}

a.custom_btn1 .arrow,
a.custom_btn .arrow {
	width: 5px;
	height: 5px;
	border-right: 1px solid #fff;
	border-top: 1px solid #fff;
	transform: rotate(45deg);
	position: absolute;
	top: 22px;
    right: 20px;
}

a.custom_btn:hover {
    background-color: #0af;
    border-color: rgb(0, 170, 255);
}


.apply {
    margin-top: -100px;
    position: relative;
    z-index: 9;
}

.apply img {
	width: 100%;
	max-width: 320px;
}

.apply_block {
	border-top: 4px solid #0af; 
	display: flex;
    background: #81ca00;
    padding: 0;
}

.stm-cta__action {
    display: table-cell;
    width: 1000px;
    vertical-align: middle;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 65px;
    padding-right: 65px;
}

.stm-cta__action-title {
    margin: 0 0 19px;
    font-weight: 300;
    color: #fff;
}

.stm-cta__action-body {
    display: table;
    width: 100%;
}

.stm-cta__action-descr {
    display: table-cell; 
    color: #fff;
}

.stm-cta__action-descr p {
    line-height: 30px;
    color: inherit;
}

.stm-cta__action-body a.custom_btn {
	margin-top: 10px;
	border-color: #fff;
    color: #fff;
    border-width: 2px;
    border-style: solid;
    padding: 0 24px;
    line-height: 46px;
    width: 200px;
    text-align: center;
    font-size: 14px;
}

.stm-cta__action-body a.custom_btn .arrow {
	right: 50px;
} 

.stm-cta__action-body a.custom_btn:hover {
	background: #fff;
	color: #81ca00 !important;
}

.stm-cta__action-body a.custom_btn:hover .arrow {
	border-right-color: #81ca00;
	border-top-color: #81ca00;
}

.heading h2,
.highlight h2,
.discover h2 {
	margin-bottom: 34px;
	font-size: 36px;
    font-weight: 300;
    color: #011b3a;
}

.discover img {
	width: 100%;
}

.heading .separator,
.highlight .separator, 
.discover .separator {
	margin-bottom: 41px;
	background: #81ca00;
    width: 60px;
    height: 2px;
}



.discover a.custom_btn1 {
	padding: 0;
	color: #0af !important;
	border: 0px;
	position: relative;
	padding: 12px 35px 0px 0px;
}
 

.discover a.custom_btn1 .arrow {
	border-top-color:#0af ;
	border-right-color:#0af ;
}

.discover p {
	color: #595959;
	line-height: 30px;
}

.highlight {
	background: url(../img/hightlights-bg.jpg) no-repeat;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 100px 0;
} 
 
.highlight h2 {
	color: #fff;
} 

.highlight .separator  {
	margin: auto;
} 

.w3-bar.w3-black {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

button.w3-bar-item {
	width: 24%;
	padding: 21px 15px;
	font-size: 18px;
	background: #0af;
	border-top: 4px solid transparent;
	border-left: 0;
	border-right: 0;
	border-bottom:0;
	color: #fff;
}

button.w3-bar-item:hover {
	background: #81ca00;
}

.w3-red {
	border-top: 4px solid #81ca00 !important;
    color: #333!important;
    background-color: #fff !important;
} 
.media {
	padding: 50px 0;

}

.media h2 {
	color: #333;
}
 

.addmission {
	background: #f8f8f8;
}

.addmission_box {
    position: relative;
    background: #fff;
    padding: 30px;
    /*justify-content: space-between;
    display: flex;
    align-items: flex-start;*/
}

.addmission_box h4 {
	margin-bottom: 12px;
    font-size: 24px;
    font-weight: 300;
    line-height: 30px;
    color: #011b3a;
}

.addmission_box p {
	margin-bottom: 23px;
    font-size: 14px;
    line-height: 24px;
    color: #595959;
}

a.custom_btn.button1 {
    border-width: 2px;
    border-style: solid;
    padding: 0 20px;
    line-height: 36px;
    color: #0af !important;
}

a.custom_btn.button1:hover {
	color: #fff !important;
}

a.custom_btn.button1 .arrow {
	top: 18px;
    right: 11px;
    border-top-color: #0af !important;
    border-right-color: #0af !important;
}

a.custom_btn.button1:hover .arrow {
    border-top-color: #fff !important;
    border-right-color: #fff !important;
} 

.addmission_box img {
	width: 50px;
	margin-bottom: 20px;
}

.heading p {
	font-size: 20px;
	line-height: 30px;
	margin-bottom: 45px;
}

/*.admission__content {
    max-width: 188px;
}*/

.admission_number {
    position: absolute;
    bottom: -14px;
    right: -5px;
    z-index: 1;
    font-size: 120px;
    font-weight: 900;
    color: #f8f8f8;
    line-height: 1;
}

.admission__content a {
    color: inherit;
}

.admission__content a:hover {
	color: #81ca00;
}

section.testimonial {
	background: url(../img/testimonials-bg.jpg) no-repeat;
	background-position: center center;
	background-size: cover;
	border-top: 4px solid #81ca00;
	padding-bottom: 50px;
}

.testimonial h2 {
	color: #fff;
}

.testimonial section {
	padding: 0;
}

.testi_wrapper {
	width: 100%;
	max-width: 730px;
	margin: 0 auto;
}

.global-content {
	display: flex;
}

.global-content p {
	text-indent: 30px;
    color: #fff;
    font-size: 24px;
    font-weight: 300;
    line-height: 42px;
    text-align: left;
    position: relative;
}

.global-content p:before { 
	content: '';
    position: absolute;
    left: -9px;
    top: -10px;
    text-indent: 0;
    background: url(../img/quote.svg) no-repeat;
    background-size: 25px;
    width: 30px;
    height: 40px;
    background-position: 0px 11px;
} 
 
.global-content h6 {
	color: rgba(255,255,255,.7);
	text-align: left;
	font-size: 16px;
    line-height: 20px;
} 

.global-content h6 b {
	color: #fff;
}

.global-content img {
	width: 40px !important;
	height: 40px;
	margin-right: 45px;
	border-radius: 50px;
}


.footer {
	margin-top: 200px;
	padding: 46px 0;
	border-bottom: 1px solid rgba(255,255,255,.25);
    margin-bottom: 27px;
}

.widget_title {
    margin-bottom: 35px;
    font-weight: 300;
    line-height: 30px;
    color: rgba(255,255,255,.7);
}

.widget_title:after {
    content: "";
    display: block;
    width: 50px;
    border-bottom: 1px solid #81ca00;
    margin-top: 12px;
}

.textwidget {
    line-height: 26px;
    color: #fff;
}

.social {
	margin-top: 35px;
}

.social a {
	display: inline-block;
	margin-right: 5px;
}

.social img {
	max-width: 32px;
	width: 100%;
	opacity: .7;
	transition: all .3s ease;
}

.social img:hover {
	opacity: 1;
	transition: all .3s ease;
}

ul.menu li {
	list-style: none;
	margin-bottom: 16px;
}

ul.menu li a {
	display: block;
    position: relative;
    padding-left: 20px;
    text-transform: uppercase;
    color: #b2b2b2;
    transition: all .3s ease;
    font-size: 14px;
}

ul.menu li a:hover {
	color: #fff;
	text-decoration: underline;
} 

ul.footer_contact li {
	list-style: none;
}

ul.footer_contact li a {
    margin-bottom: 20px;
    line-height: 20px;
    color: #b2b2b2;
    display: flex;
}

ul.footer_contact li a img {
	height: 16px;
	margin-right: 10px;
	margin-top: 3px;
    width: 15px;
}

ul.post li {
	margin-bottom: 30px;
	list-style: none;
}

ul.post li a {
    display: block;
    text-transform: uppercase;
    font-size: 14px;
    color: #fff;
    line-height: 22px;
    margin-bottom: 6px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.post-date {
    display: block;
    position: relative;
    font-size: 13px;
    color: gray;
}

.post-date img {
	height: 16px;
    opacity: .25;  
    margin-right: 10px;
    width: 20px;
}

.copyright {
    text-align: center;
    font-size: 13px;
    color: gray;
}

.copyright a {
    color: #fff;
    text-decoration: none;
}




.bg-pic {

    background-position: 0 -318px;

    background-repeat: no-repeat;

    background-image: url(../img/bg.jpg);

    background-size: cover;

    padding: 40px 0px

}



.bg-pic p {

    color: #fff;

}


.letter {
	position: relative;
}

.n {

    font-size: 54px;

    display: block;

}



.t {
	font-size: 68px;
    position: relative;
    top: 26px;
    left: 26px;
}

.f {
    font-size: 25px;
    position: relative;
    top: 51px;
    left: -177px;
}

.b {
    font-size: 34px;
    position: relative;
    top: 102px;
    left: 126px;
}

.fb {

    font-size: 54px;

    position: absolute;

    left: 39px;

    top: 124px;

}

.brace {
    font-size: 220px;
    position: absolute;
    top: 61px;
    font-weight: normal;
    font-family: 'Lora', serif;
    right: 30px;
}
.bg-pic ul {

    margin-left: 100px;

} 



.bg-pic ul li {

    color: #fff;

    position: relative;

    padding-left: 24px;

}



.bg-pic ul li:before {

    position: absolute;

    content:'';

    background: url(../img/right.png) no-repeat;

    height: 20px;

    width: 29px;

    top: 7px;

    left: 0px;

} 


.phone_custom {
    background: #002248;
    color: #fff;
    text-align: center;
    border-radius: 50px;
    font-weight: 700;
    font-size: 16px;
    padding: 20px 30px;
    position: fixed;
    z-index: 999;
    bottom: 50px;
    left: 20px;
}

.phone_custom a:hover {
    color: #fff;
    text-decoration: none;
}

.phone_custom img {
    width: 20px;
    margin-right: 10px;
}

.phone_custom a { 
    display: flex;
    align-items: center;
    justify-content: center;
}

.whatsappBtm {
    position: fixed;
    bottom: 50px;
    right: 20px;
    z-index: 9;
}

.image {
	padding: 50px 0;
	background: #f7f7f7;
}

.image img {
	width: 100%;
	margin-bottom: 20px;
}

.img_block {
	background: #fff;
	border: 1px solid #ddd;
	padding-bottom: 20px;
}

.heading .separator {
	margin: 0 auto 40px;
}


.about_banner {
    background-image: url(../img/about_bg.jpg);
    background-color: rgba(248,248,248,0);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.about_banner.managing_bg {
    background-image: url(../img/managing_bg.jpg);
}

.about_banner.public_bg {
    background-image: url(../img/public_bg.jpg);
}

.about_banner.gallery_bg {
    background-image: url(../img/gallery_bg.jpg);
}

.about_banner.campus_bg {
    background-image: url(../img/campus_bg.jpg);
}

.about_banner.sport_bg {
    background-image: url(../img/sport_bg.jpg);
}

.about_banner.contact_bg {
    background-image: url(../img/contact_bg.jpg);
}

.about_banner.career_bg {
    background-image: url(../img/career_bg.jpg);
}


.banner_wrapper {
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    height: 450px;
}

.about_banner h1 {
    font-size: 50px;
    line-height: 1;
    color: #fff;
    text-transform: uppercase;
}

.info table {
	margin-top: 30px;
} 	
 
 
.recruitment p {
    margin-bottom: 20px;
    font-size: 20px;
    line-height: 30px;
}
 



.contact h2 {
	color: #242424;
    font-size: 26px;
    font-weight: 500;
    line-height: 1;
    margin-bottom: 30px;
}

.contact p {
	color: #242424;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 20px;
}

.contact p a {
	color: inherit;
}

.address img {
	width: 30px;
	margin-right: 25px;
}

.address {
    display: flex;
    align-items: flex-start;
    margin-bottom: 20px;
}

.form_wrapper {
	box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 5%);
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    padding: 60px 70px 100px;
    background: #fff;
}

.form-group input {
	height: 50px;
    padding: 0 15px;
    border: 1px solid #ececec;
    margin-bottom: 20px;
    border-radius: 0;
}

.form-control:focus {
    color: #212529;
    background-color: #fff;
    border-color: #000;
    font-size: 16px;
    outline: 0;
    box-shadow:none;
}

.form-group textarea {
	padding: 15px;
	border: 1px solid #ececec;
	height: 220px;
	border-radius: 0;
	margin-bottom: 20px;
}

button.btn.btn-primary {
    width: 100%;
    height: 50px;
    border-radius: 0px;
    background: #81ca00;
    border-color: #81ca00;
}

.form_wrapper .title {
	width: 100%;
	margin-bottom: 35px;
	text-align: center;
}

.form_wrapper .title img {
	width: 50px;
    margin: 0 auto 15px;
}

.form_wrapper .title h3 {
	font-size: 25px;
	line-height: 26px;
	font-weight: 500;
	color: #000;
}

.gallery .col-lg-6 {
	margin-bottom: 40px;
}

.gallery img {
	border: 5px solid #ddd;
	box-shadow:0px 0px 10px 0px rgb(143 143 143);
	object-fit: cover;
	height: 200px;
}

.pages a {
	display: inline-block;
    padding: 8px 20px;
    background: #81ca00;
    color: #333;
    font-size: 13px;
    line-height: 22px;
    text-transform: uppercase;
    font-weight: 900;
    letter-spacing: 2px;
    border-radius: 4px;
}

.right {
	text-align: right;
}

.about img {
	max-width: 350px;
	width: 100%;
	float: left;
	margin-right: 30px;
	margin-bottom: 20px;
	border: 5px solid #ddd;
    box-shadow: 0px 0px 10px 0px rgb(143 143 143);
    object-fit: cover;
}

.about h3 {
	margin-bottom: 10px;
	font-size: 18px;
	line-height: 22px;
	font-weight: 700;
    color: #fff;
    display: inline-block;
    background: #81ca00;
    padding: 6px 20px;
}

.about p {
	margin-bottom: 20px;
}

ul.abt_list {
	margin-bottom: 30px;
}

ul.abt_list li {
	list-style: none;
	padding-left: 15px;
	position: relative;
	margin-bottom: 5px;
}

ul.abt_list li:before {
	position: absolute;
	content: '';
	width: 7px;
	height: 7px;
	background:#81ca00;
	left: 0;
	top: 7px;
	border-radius: 50px;
} 

.about table {
	margin-top: 20px;
}


hr.line {
	margin: 30px 0;
}

.about.sport img {
	box-shadow: none;
	border: none ;
}


.top a.dropdown-item {
    display: block;
    width: 208px;
}


.table {
    border-color: #81ca00;
} 

.table tr {
    background: #E4EEC9;
}

.table tbody tr:nth-child(1) td {
    background: #81ca00;
    color: #fff;
    border-color: #fff;
}

/*gallery*/





/*  Responsive  */

/*// X-Small devices (portrait phones, less than 576px)*/
/*// No media query for `xs` since this is the default in Bootstrap*/

/*// Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) { ... }

/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) { ... }

/*// Large devices (desktops, 992px and up)*/
@media (min-width: 992px) { ... }

/*// X-Large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) { ... }

/*// XX-Large devices (larger desktops, 1400px and up)*/
@media (min-width: 1400px) { ... }
